## MateVFSFileSize MateVFSFileSize — Data types used for specifying file sizes and seek positions |

## Synopsis

    #define             MATE_VFS_OFFSET_IS_LONG_LONG
    #define             MATE_VFS_SIZE_FORMAT_STR
    #define             MATE_VFS_OFFSET_FORMAT_STR
    typedef             MateVFSFileSize;
    typedef             MateVFSFileOffset;

## Description

## Details

### MATE_VFS_OFFSET_IS_LONG_LONG

    #define MATE_VFS_OFFSET_IS_LONG_LONG

### MATE_VFS_SIZE_FORMAT_STR

    #define MATE_VFS_SIZE_FORMAT_STR G_GUINT64_FORMAT

### MATE_VFS_OFFSET_FORMAT_STR

    #define MATE_VFS_OFFSET_FORMAT_STR G_GINT64_FORMAT

### MateVFSFileSize

    G_GNUC_EXTENSION typedef guint64 MateVFSFileSize;

### MateVFSFileOffset

    G_GNUC_EXTENSION typedef gint64 MateVFSFileOffset;